# QXmlParseException Class Reference

### [com.trolltech.qt.xml package]

### Constructor

- void QXmlParseException(String name, int c, int l, String p, String s)
- void QXmlParseException(QXmlParseException other)

### Constructor Properties

- prototype: The QXmlParseException prototype object

### Prototype Object Properties

- int columnNumber()
- int lineNumber()
- String message()
- String publicId()
- String systemId()

### Instance Properties

QXmlParseException objects have no special properties beyond those inherited from the QXmlParseException prototype object.